<section class="wrapper">
    <form [formGroup]="signInForm" (submit)="onSubmit()" class="form-container">
        <div class="form-header">
            Clicker Game
        </div>
        <div class="form-inputs">
            <div>
                <input type="text" placeholder="Name" formControlName="name">
            </div>
        </div>
        <div class="form-actions">
            <button>Sign in</button>
        </div>
    </form>
</section>